#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-3OQnmCfSAQjIzELSRWOANO
key:                  casa-client-0.0.1-3OQnmCfSAQjIzELSRWOANO
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  8fea2c229bbd9991acfd2539bdb9b6a8
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-3OQnmCfSAQjIzELSRWOANO
depends:
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu
    attoparsec-0.14.1-2GQaG3RNGCb1FJmmtUw9yw base-4.15.0.0
    base16-bytestring-1.0.1.0-GILl1OIoSUf1JSQrSXdRAQ
    bytestring-0.10.12.1 casa-types-0.0.2-3PR2ulCg1YN2HNjQFzhOdX
    conduit-1.3.4.1-FBBdYZtIOXIF0l92wrvXPH
    conduit-extra-1.3.5-3m8c3zLMOsLHHCvdkMNLYf
    cryptonite-0.29-DKWFkQSmbTH7MNFggbrL72 exceptions-0.10.4
    http-conduit-2.3.8-6k88Cif175DBR9oucYLS3j
    http-types-0.12.3-1wamSD8hhWnANIqnXxg2jZ
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-2LSJWeUPhP2KrQCcBDGWGY
    resourcet-1.2.4.3-r64AhBPeBtHc8E579Zg6A template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-D200pduKt2T5gNKTOB5cFN
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

